/*
Theme Name: Healthy Living Child
Theme URI: http://cmsmasters.net/healthy-living-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Healthy Living Child Theme
Template: healthy-living
Version: 1.0.0
License:
License URI:
Text Domain: healthy-living-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

body{
    direction: rtl;
    unicode-bidi: embed;
    text-align: right;
}
.cmsmasters_footer_default .footer_inner {
    padding-top: 0px;
    padding-bottom: 0px;
}
.footer_logo_wrap img {height:200px; }
.header_mid_inner .logo .logo_retina {
    width: 200px !important;
    max-width: 100%;
}
div {
    text-align: center;
}
p{text-align: right;}
.header_mid .mid_nav_wrap,.header_mid .search_wrap{float:left;}
.header_mid .logo_wrap{float:right;}
header#header {
    background: rgba(52,56,65,0.9);
}
.cmsmasters_row_margin.cmsmasters_141214 p, .cmsmasters_row_margin.cmsmasters_141214 pre, .cmsmasters_row_margin.cmsmasters_141214 h1 {
    color: #ffffff;
    text-align: right !important;
}
.cmsmasters_footer_default .footer_nav_wrap div,.footer_custom_html{text-align:center !important;display: block !important;}
.form_info.submit_wrap {
    float: right;
    margin-top: -148px;
    width: 46.6%;
}
@media only screen and (max-width: 768px) {
   .form_info.submit_wrap {
    float: right;
    margin-top:0px;
    width: 46.6%;
}
}

/* -------- 07-12-2017 ---------*/
input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) {
    height: 35px;
}
#contact_us_n {
    width: 100%;
    margin: auto;
}
#main {
    background: #fff;
    float: left;
    width: 100%;
}
.banner_div {
    float: left;
    overflow: visible !important;
    position: relative;
    width: 75% !important;
}
.custom_logos {
    width: 25% !important;
    position: static !important;
    top: 0px;
    z-index: 1;
    display: block;
    background: #fff !important;
        background-size: auto auto;
    height: auto !important;
    float: left !important;
	text-align: center !important;
}
.custom_logos img {
    padding-right: 0px !important;
}
.side-contact.contact_left {display:none;}
.side-contact.contact_right {
    position: fixed;
    left: 0px !important;
    top: 120px;
    right: auto;
	display:block
}
.zzis_container h2.zzis-slide-desc {text-align:right !important;padding-right: 15px;}
.page-id-60 #middle {padding-top:30px;}
.contact-form-right {width:30%; float:right;}
.contact-form-left {width:70%; float:left;}
.cmsmasters_featured_block {border:1px #ddd solid;}
.featured_block_inner {padding:25px !important;}
@media (max-width:991px){
	#contact_us_n {
    width: 100%;
    margin: auto;
}
	#contact_us_n .featured_block_inner {
		padding:25px 15px !important;
	}
	.form_info {width:100% !important;}
}
@media (max-width:768px){
	#contact_us_n {
    width: 100% !important;
    margin: auto;
}
	#contact_us_n .cmsmasters_row_inner {padding:0px;}
	.side-contact.contact_right {display:block}
	.side-contact.contact_left {display:none;}
	.contact-form-right {width:100%; float:right;}
.contact-form-left {width:100%; float:left;}
	.custom_logos img {padding-top:10px !important;width:75% !important;}
}
.fb-like {display: inline-block!important;line-height:0px!important;} 
#atstbx, #atstbx2 {display: inline-block!important;}
.at_native_button {display: inline-block !important;float: none !important;}
.fb_url {display: inline-block !important;padding-left: 2px;line-height: 0;position: relative;top: 1px;}
.fb_url img {background: #4267b2;width: 20px;height: 21px;border-radius: 3px;}
.addthis_inline_share_toolbox {text-align:center !important;direction:ltr;}
.fb-like.fb_iframe_widget {
    position: relative;
    border-radius: 0px !important;
    background: #4267b2 !important;
    height: 26px !important;
    top: -2px;
    margin-right: 2px;
    padding-top: 3px;
}
.cmsmasters_text h1 {
    line-height: unset;
}
 @media (max-width:600px){
p span {display:inline-block;}
.home img.alignleft {margin-left:0px !important;}
}
@media print{
  body{ background-color:#FFFFFF; background-image:none; color:#000000 }
}
.mid_nav>li{    margin: 0 0 0 0px !important;}